---
layout: default
title: Configure
suppress_header: true
extra_css:
  - features-v2.css
  - release-posts.css
  - product.css
---

= partial "includes/stages/stage-page", locals: { solution: data.stages.stages.configure, solution_name: "configure" }
